WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Quando o URL é, por exemplo, https://google.com

Sempre que passar argumentos para o web2disk que contenham espaços ponha-os entre aspas. Por exemplo: «/some path/with spaces»

[OPÇÕES]

--base-dir, -d
    Pasta base onde o URL é guardado. A predefinição é .

--delay
    Intervalo mínimo em segundos entre recolhas consecutivas. A predefinição é 0 s

--dont-download-stylesheets
    Não descarregar folhas de estilos CSS.

--encoding
    A codificação de caracteres para os sítios que está a tentar descarregar. A predefinição é tentar descobrir a codificação.

--filter-regexp
    Qualquer ligação que corresponda a esta expressão regular será ignorada. Esta opção pode ser especificada várias vezes, neste caso, qualquer expressão regular que corresponda a uma ligação, será ignorada. Por padrão, nenhuma ligação será ignorada. Se filtrar expressão regular e combinar expressão regular forem especificados, então filtrar expressão regular é aplicado primeiro.

--help, -h
    mostrar esta mensagem de ajuda e sair

--match-regexp
    Só os atalhos que correspondam a esta expressão regular é que serão seguidos. Esta opção pode ser especificada várias vezes, nesse caso enquanto um atalho corresponder a alguma expressão regular, ele será seguido. A predefinição é seguir todos os atalhos.

--max-files, -n
    O número máximo de ficheiros para descarregar. Isto só se aplica a ficheiros com etiquetas <a href>. A predefinição é 9223372036854775807

--max-recursions, -r
    O número máximo de níveis a seguir recursivamente, i.e. a profundidade de atalhos a seguir. A predefinição é 1

--timeout, -t
    O tempo de espera em segundos para esperar uma resposta do servidor. A predefinição é: 10.0 s

--verbose
    Mostrar informação de saída detalhada. Útil para depurar.

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal